注意事项
Kibana插件接口处于不断发展的状态。由于高变化率,我们无法为插件提供向后兼容性。Kibana强制安装的插件与Kibana本身的版本相匹配。插件开发人员必须为每个新的Kibana版本发布一个新版本的插件。
本书内容及代码在kibana 7.x版本中有效,其他版本未做测试,请知晓!
Last modified 2yr ago
Copy link